Welcome to empowr,
where you earn by simply posting:
 
photos,
updates,
videos,
blogs
Good news! You got 1 free crypto coin thanks to your inviter. Send them a quick thanks after you sign up!

New to empowr?

Can not install NET Framework 3.5: how to solve the problem

Windows 7 and 8.1 shall be fitted with an integrated software platform version 4.5 .NET Framework, you need to complete some programs and games. A Windows 10 initially on the board should contain pre-installed version of the platform 4.6 is compatible with version 4.5 predecessor. The old version of the .NET Framework 3.5, which is required for the job, as a rule, for a long time are not supported by software developers and games in the Windows current versions are not included. Naturally, it is understood that the operating system was installed with the original image of the distribution. With unoriginal all distributions may be different: as the operating system can contain multiple versions of the .NET Framework, including the old 3.5, and delivered without the individual system components pre-installed on the type of stripped-down Windows build.

Can not install NET Framework 3